import { defineStore } from 'pinia';
export const usePermissStore = defineStore('permiss', {
    state: () => {
        return {
          userAuth: []

        };
    },
    actions: {
        handleSet(val: string[]) {
            this.userAuth = val;
        },
    },
});